버전 10.0 DHL 스키마로 업그레이드하여 DHL 배송 계속

이 문서에서는 DHL 스키마 버전 6.2가 2022년 12월 말에 더 이상 사용되지 않는 후에도 상인이 DHL 배송을 계속 제공할 수 있도록 하는 솔루션을 제공합니다.

영향을 받는 제품 및 버전

  • Adobe Commerce 2.4.5 및 이전 버전, 모든 배포 메서드.

문제

2022년 8월에 수정 패치와 함께 DHL 스키마 버전 6.2. 업그레이드 상인들이 DHL 배송을 계속 제공할 수 있도록. DHL은 2022년 10월에 새로운 스키마(버전 10.0)를 다시 도입했으며 이전 버전(6.2 스키마)은 2022년 12월 말에 더 이상 사용되지 않을 예정입니다. Adobe Commerce 2.4.5 및 이전 버전의 DHL 통합은 버전 6.2만 지원합니다.

솔루션

2022년 10월에 릴리스된 Adobe Commerce 2.4.5-p1 및 2.4.4-p2에는 새 DHL 스키마 버전 10.0이 포함되어 있습니다. 따라서 2.4.5-p1 및 2.4.4-p2로 업그레이드하는 상인은 DHL 배송을 계속 제공하기 위해 아무것도 할 필요가 없습니다. 모든 판매자는 2022년 12월 말 DHL 스키마 6.2가 더 이상 사용되지 않기 전에 2.4.5-p1 및 2.4.4-p2로 업그레이드할 것을 권장합니다.

2.4.5-p1 및 2.4.4-p2로 업그레이드하지 않으려는 판매자는 2022년 12월 이후에도 DHL 배송을 계속 제공하려면 수정 패치를 적용해야 합니다.

패치

패치 ID는 AC-3023이며 Quality Patches Tool 버전 1.1.21.

사용 방법에 대해서는 다음 링크를 참조하십시오 Quality Patches Tool 배포 방법에 따라 패치를 설치합니다.

이 패치는 다음 Adobe Commerce 버전(모든 배포 방법)에 적용할 수 있습니다.

  • 2.3.7, 2.4.0, 2.4.1, 2.4.2, 2.4.3, 2.4.3-p2, 2.4.3-p3, 2.4.4

유용한 링크

관련 읽기

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a